html, body {
    height: 100%;
    margin: 0;
}

body {
    background-color: rgb(31, 31, 31); 
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
    margin-top: 60px; /* Corrige o espaço para o header FIXO */
}

/*Classes*/
.textos-cabeca {
    font-size: 15px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 20px;
}
.texto-titulo{
    font-size: 30px;
    color: #00aaff;
    font-family: Arial, Helvetica, sans-serif;
}
.link-limpo {
    text-decoration: none;  
    color: inherit;         
    cursor: pointer;  
    transition: 0.2s;
}

.link-limpo:hover {
    color: #00aaff; 
}

.box-format{
    height: 150px;
    border-radius: 20px;
    box-shadow: 2px 2px 5px black;
}

.textos-album{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: left;
    color: #00aaff;
    margin-bottom: -10px;
}

.box-item {
    width: 150px;
    margin-right: 30px;
}


/*Variáveis*/
#cabeca {
    position: fixed;
    top: 0;
    left: 0;

    width: 100%;
    height: 50px;

    display: flex;
    align-items: center;

    background-color: rgb(41, 41, 41);
}

#rodape {
    background-color: rgb(41, 41, 41);
    width: 100%;
    min-height: 200px;
    display: flex;
    justify-content: center;
}


#logo {
    margin-right: 20px;
    margin-left: 20px;

    width: 75px;
    height: 55px;
}

#barra-pesquisa {
    font-size: 16px;
    color: white;

    border-radius: 5px;
    border: solid 0px;
    box-shadow: 0px 0px 2px white;
    background-color: rgb(61, 61, 61);

    padding: 8px;
    width: 250px;
}
#banner{
    margin-top: -10px;
    width: 100%;
    min-height: 300px;

    display: flex;
    justify-content: center;
    align-items: center; 

    flex-direction: column;

    background-image: url('Banner-Radiorank.png');
    background-size: cover; 
    
    background-position: center; 
}
